import { Module } from '@nestjs/common';
import { AuthModule } from './auth/auth.module';
import { ConfigModule } from './config/config.module';
import { FilesModule } from './files/files.module';
import { HealthModule } from './health/health.module';
import { SharedModule } from './shared/shared.module';

@Module({
  imports: [ConfigModule, AuthModule, HealthModule, SharedModule, FilesModule],
  exports: [SharedModule],
})
export class AppModule {}
